
#ifndef _EEPROM_H_QWERTY
#define _EEPROM_H 1

#include <stdint.h>

void eeprom_write_byte(uint16_t address, uint8_t byte);
uint8_t eeprom_read_bite(uint16_t address);
void eeprom_write_bytes(uint16_t address, uint8_t* data, uint16_t size);
void eeprom_read_bytes(uint16_t address, uint8_t* data, uint16_t size);

#endif
